import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PlaneViewerComponent } from './plane-viewer.component';

describe('PlaneViewerComponent', () => {
  let component: PlaneViewerComponent;
  let fixture: ComponentFixture<PlaneViewerComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [PlaneViewerComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(PlaneViewerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
